############################
dataset:
    name: [WebCV]
    repeat_loop: [10]
    # prefix = s3://tri-ml-sandbox-16011-us-west-2-datasets/cv_datasets/webdatasets
    path: [
        # ['frames/DDAD/IKED6_buf[40s1]-ctx[sequence-single]_cam[ALL]_ego[CAMERA_01]_lidar_resi[-1,320,s16]/indices/000000/filenames.txt',1],
        ['frames/DDAD/IKED6_buf[40s1]-ctx[sequence-single]_cam[ALL]_ego[CAMERA_01]_lidar_resi[-1,320,s16]/indices/filenames.txt',1],
    ]
    labels: [rgb,language,intrinsics,depth,pose]
    labels_context: [rgb,language,intrinsics,depth,pose]
    source: [frames]
    shuffle_shards: [True]
    parallelism: [1]
    augmentation:
        # resize: [240,384]
        resize: [192,304]
        resize_supervision: True
        # preserve_depth: True
        preserve_depth: False
    params:
        context: [0,24]
        cameras: [0]
        cameras_context: [0,1,2,3,4,5]
        cameras_context_sample: 2
        shuffle: True
        sample: 1
############################


